Skip to main content
GET
Get the audit log

Authorizations

Authorization
string
header
required

API key (ml_live_* or ml_test_*)

Query Parameters

resource_type
string

Filter by resource type (e.g., submission, document)

resource_id
string

Filter by resource ID

actor_type
string

Filter by actor type (api_key, user, system)

actor_id
string

Filter by actor ID

action
string

Filter by action(s), comma-separated

outcome
enum<string>

Filter by whether the action succeeded

Available options:
succeeded,
failed
start_date
string

Start date (ISO 8601)

end_date
string

End date (ISO 8601)

limit
integer
default:50
offset
integer
default:0

Response

200

Default Response